Subject: Re: Audit dispute - TID 23046245
From: Rosette Modiri <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Thu, 3 Oct 2019 08:00:46 -0700 (MST)

Hi Sankarshan, 

PFB the Red flag template : 

TID: 23046245 

Agent name: Valentina Bonente 

Reason for review : as per the audit, after every call agent should sent an email to the customer to summarise what has been discussed in the call. Agent sent "after call blurb " + "no further contact blurb " and a bit amended. 

Can you please forward this case to the quality team for further evaluation ? 

Thanks for your understanding. 

Regards, 
Rosette 

From: "Rosette Modiri" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Thursday, 3 October, 2019 20:02:56 
Subject: Audit dispute - TID 23046245 

Hi Sankarshan, 

I have reviewed this audit report with IT agent Valentina, the agent was incorrectly marked down by the quality Team. 

The seller of this order previously uploaded wrong tickets and few minutes before the event he provided the new tickets. The agent also provided the correct tickets to buyer in which buyer downloaded and got access to the event however before they got entry denied with the previous tickets. Agent confirmed everything with buyer over the phone that they downloaded new tickets and got access to the event. 

Agent sent "after call blurb " to buyer + "no further blurb " and a bit amended however she has still been marked down by quality team which seems to be wrong. 

Please find the attached quality report. 

Thanks for your understanding. 

Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 3 October, 2019 16:38:59 
Subject: Audit 

Hi Rose, 

I am emailing you for this audit, TID 23046245. 

Seller informed us one hour before the event that she was at the venue and she had an issue in gaining access and that she could provide correct tickets to buyer. I called seller as she sent me 4 tickets (listed 2 only), she told me that buyer has to use seats number 5 and 6. I called buyer asking about tickets and if they had any issue, they informed me (they could not speak English so well) that they were refused at the gate (in the meantime they sent the proof from venue). I informed them that I could upload the correct tickets. I deleted old tickets and uploaded the new ones. They informed me they were not able to download the correct tickets as they were on phone, so they asked me to call them in 5 mins. I called and they informed me they downloaded and gained access to the venue. 

They gave me a redflag as I did not emailed the buyer with summary. I sent "after call, happy to help you" and "no further" blurb. There is no blurb mentioning "thanks for downloading the tickets" or something similar. 

This redflag is NO SENSE. 

Valentina